.weibo {
	background: url("../images/environmental.png") no-repeat -1px -34px; padding-left: 23px; margin-left: 10px; display: inline-block;
}
.weibo:link {
	color: rgb(102, 102, 102); text-decoration: none;
}
.weibo:visited {
	color: rgb(102, 102, 102); text-decoration: none;
}
.weibo:hover {
	color: rgb(121, 183, 13); text-decoration: underline;
}
.email {
	margin: 0px 22px; color: rgb(102, 102, 102);
}
.email a {
	color: rgb(102, 102, 102); text-transform: uppercase; font-family: "Times New Roman"; font-size: 14px;
}
.kf-online1-wrap {
	background: url("../images/kf_online1_wrap.png"); left: 50%; top: 190px; width: 126px; color: rgb(255, 255, 255); margin-left: 510px; position: fixed; z-index: 20; _position: absolute;
}
.kf-online1-box {
	width: 126px; overflow: hidden; position: relative;
}
.kf-online1-arrow {
	background: url("../images/OnlineService1/onlineServer_hd.png") no-repeat; left: 40px; top: 0px; width: 41px; height: 41px; overflow: hidden; position: absolute;
}
.kf-online1-bd {
	background: rgb(255, 255, 255); border-radius: 5px; border: 3px solid rgb(144, 186, 209);
}
.kf-online1-bd .hd {
	background: rgb(178, 197, 34); height: 42px; text-align: center; color: rgb(255, 255, 255); line-height: 42px; font-family: Î¢ÈíÑÅºÚ; font-size: 16px;
}
.kf-online1-item {
	margin: 0px 10px; padding: 3px 5px 8px; height: auto !important; overflow: visible; min-height: 80px;
}
.kf-online1-item .tit {
	height: 31px; color: rgb(122, 122, 122); line-height: 31px; font-size: 12px;
}
.kf-online1-list {
	padding: 0px 5px;
}
.kf-online1-list li {
	padding: 2px 0px;
}
.hx-shadow1 {
	padding: 3px 0px; text-align: center;
}
.index {
	background: url("../images/index_bg.png") 0px 0px;
}
.index_wrap {
	margin: -53px auto 0px; width: 980px; position: relative;
}
.product_index {
	padding-bottom: 3px; position: relative; z-index: 40;
}
.product_index .tit {
	background: rgba(255, 255, 255, 0.6); border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(242, 244, 237) rgb(242, 244, 237) currentColor; height: 53px; color: rgb(51, 51, 51); line-height: 53px; text-indent: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px;
}
:root .product_index .name {
	
}
.product_listWrap_index {
	margin: 0px auto; width: 870px; height: 231px; overflow: hidden; float: left; position: relative;
}
.product_list_index {
	padding: 31px 0px 12px; width: 50000px; height: 188px; position: absolute;
}
.product_list_index li {
	margin-right: 17px; float: left; display: inline;
}
.product_list_index li a {
	cursor: pointer;
}
.product_list_index li a .pic {
	width: 205px; height: 140px; overflow: hidden; display: block;
}
.product_list_index li a .text {
	width: 205px; height: 48px; text-align: center; line-height: 48px; overflow: hidden; display: block; -ms-word-break: break-all;
}
.product_list_index li a:link .text {
	color: rgb(102, 102, 102); text-decoration: none;
}
.product_list_index li a:visited .text {
	color: rgb(102, 102, 102); text-decoration: none;
}
.product_list_index li a:hover .text {
	color: rgb(65, 124, 1); text-decoration: none;
}
.ctrlBtn_prev_index {
	background: url("../images/ctrlBtn_dir.png") no-repeat 0px 0px; width: 29px; height: 29px; margin-top: 90px; float: left; display: inline; cursor: pointer;
}
.ctrlBtn_next_index {
	background: url("../images/ctrlBtn_dir.png") no-repeat 0px 0px; width: 29px; height: 29px; margin-top: 90px; float: left; display: inline; cursor: pointer;
}
.ctrlBtn_prev_index {
	margin-right: 10px;
}
.ctrlBtn_disprev_index {
	background-position: 0px -29px;
}
.ctrlBtn_next_index {
	background-position: -29px 0px; margin-left: 10px;
}
.ctrlBtn_disnext_index {
	background-position: -29px -29px;
}
.pro_index {
	background: url("../images/product_index_bg.png") no-repeat 0px bottom rgb(255, 255, 255); padding-left: 17px;
}
.box_index {
	padding: 32px 0px 12px;
}
.boxname {
	background: url("../images/boxname_hx2.png") repeat-x left 15px; height: 25px; line-height: 25px; padding-bottom: 16px; position: relative;
}
.boxname span.tit {
	background: url("../images/boxname_hx.png") no-repeat left; padding: 0px 10px; color: rgb(129, 174, 17); font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px; margin-left: 25px; float: left; display: block;
}
.h-contactIntrobox {
	background: rgb(239, 239, 239); padding: 16px 15px 40px; color: rgb(102, 102, 102); line-height: 2em; position: relative;
}
.anli_index {
	padding-bottom: 40px; position: relative;
}
.anli_index2 {
	 position: relative;
}
.containera { padding-top:250px; }
.anli_list_index {
	
}
.anli_list_index li {
	padding: 2px 0px; height:120px; width:135px; overflow: hidden; border-top-color: rgb(191, 191, 191); border-top-width: 1px; border-top-style: solid;
}
.anli_list_index li.first {
	border: 0px currentColor; width:120px; float:left; height:160px;  margin: 5px;
}
.anli_pic_index {
	background: rgb(255, 255, 255); padding: 5px; border: 1px solid rgb(217, 217, 217); width: 170px; height: 80px; overflow: hidden; margin-right: 20px; float: left;
}
.anli_list_index .text {
	height: 100px; line-height: 2; overflow: hidden; -ms-word-break: break-all;
}
.anli_name_index {
	padding: 8px 0px 3px; height: 34px; overflow: hidden;
}
.anli_name_index a:link {
	color: rgb(51, 51, 51); font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; text-decoration: none;
}
.anli_name_index a:visited {
	color: rgb(51, 51, 51); font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; text-decoration: none;
}
.anli_name_index a:hover {
	color: rgb(65, 124, 1);
}
.anli_detail_index {
	height: 48px; color: rgb(102, 102, 102); line-height: 2; overflow: hidden; -ms-word-break: break-all;
}
.h-contactIntrobox .more_index {
	background: url("../images/more_index.png") no-repeat 0px 0px; width: 146px; height: 40px; right: -8px; bottom: 0px; position: absolute;
}
.anli_index .more_index {
	background: url("../images/more_index.png") no-repeat 0px 0px; width: 146px; height: 40px; right: -8px; bottom: 0px; position: absolute;
}

.more_index2 {
	background: url("../images/more_index.png") no-repeat 0px 0px; width: 146px; height: 40px; right: -8px; bottom: 0px; position: absolute;  top: 159px;
}

.box {
	background: url("../images/box_bg.png") repeat-x 0px 0px;
}
.main {
	background: url("../images/main_bg.png") repeat-x 0px 39px rgb(255, 255, 255); width: 770px; padding-bottom: 30px; float: right; display: inline;
}
.main_hd {
	height: 39px; line-height: 39px;
}
.main_bd {
	background: url("../images/main_bd_bg.png") no-repeat 0px 0px; padding: 0px 32px; width: 706px; overflow: hidden;min-height: 250px;
}
.aside {
	background: url("../images/aside_bg.png") no-repeat left 0px rgb(255, 255, 255); width: 205px; padding-left: 5px; float: left; display: inline;
}
.sidebar-nav h3 {
	background: url("../images/aside_name_bg.png") repeat-x 0px 0px; height: 39px; text-align: center; color: rgb(255, 255, 255); line-height: 39px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px; display: block;
}
.sidebar-navlist {
	padding-top: 15px;
}
.sidebar-navlist li {
	background: url("../images/aside_li_bg.png") no-repeat bottom; padding-left: 40px;
}
.sidebar-navlist li a {
	background: url("../images/sidebar_navlist_li.png") no-repeat left; padding: 0px 20px 0px 15px; height: 37px; color: rgb(102, 102, 102); line-height: 37px; overflow: hidden; font-family: Î¢ÈíÑÅºÚ; font-size: 14px; display: block;
}
.sidebar-navlist li a:hover {
	color: rgb(90, 155, 28); text-decoration: none;
}
.sidebar-navlist li.oncurr a {
	background: url("../images/sidebar_navlist_liHover.png") no-repeat left; color: rgb(90, 155, 28);
}
.sidebar-navlist li.onHover a {
	background: url("../images/sidebar_navlist_liHover.png") no-repeat left; color: rgb(90, 155, 28);
}
.sidebar-navlist li .sidebar-subnav a {
	height: 30px; color: rgb(153, 153, 153); line-height: 30px; font-size: 12px;
}
.sidebar-navlist li .sidebar-subnav {
	padding: 0px 0px 10px; display: none;
}
.sidebar-navlist li.oncurr .sidebar-subnav {
	display: block;
}
.sidebar-navlist li .sidebar-subnav li {
	padding-left: 0px;
}
.sidebar-navlist li .sidebar-subnav a:hover {
	color: rgb(26, 26, 26);
}
.sidebar-navlist li .sidebar-subnav .subOncurr a {
	color: rgb(26, 26, 26);
}
.sidebar-navlist li.sidebar-notSub .sidebar-subnav {
	padding: 0px;
}
.main_hd .name {
	color: rgb(102, 102, 102); padding-left: 30px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px;
}
.breadnav {
	background: url("../images/breadnav_icon.png") no-repeat 0px; padding-left: 16px; font-family: "ËÎÌå";
}
.breadnav a {
	color: rgb(102, 102, 102);
}
.breadnav .oncurr {
	color: rgb(87, 153, 26);
}
.breadnav a:hover {
	color: rgb(87, 153, 26); text-decoration: none;
}
.breadnav .last {
	color: rgb(87, 153, 26); cursor: default;
}
body {
	
}
html {
	
}
.sub-bannerOut {
	width: 100%; overflow: hidden;
}
.sub-bannerInner {
	left: 50%; float: left; position: relative;
}
.sub-bannerbox {
	left: -50%; float: left; position: relative;
}
.pagewrap {
	text-align: center; padding-top: 32px;
}
.pagewrap a {
	background: rgb(255, 255, 255); margin: 0px 2px; padding: 5px 10px; border: 1px solid rgb(229, 229, 229); color: rgb(129, 174, 17); font-family: Arial; display: inline-block;
}
.pagewrap .oncurr {
	background: rgb(129, 174, 17); padding: 5px 10px; border: 1px solid rgb(101, 157, 0); color: rgb(255, 255, 255); display: inline-block;
}
.pagewrap a:link {
	text-decoration: none;
}
.pagewrap a:visited {
	text-decoration: none;
}
.pagewrap a:hover {
	background: rgb(129, 174, 17); color: rgb(255, 255, 255); text-decoration: none;
}
.singlepageBox {
	color: rgb(102, 102, 102); line-height: 2em; overflow: hidden; padding-top: 30px;
}
.singlepageBox img {
	max-width: 700px;
}
.form-customSubBtn {
	background: url("../images/form_btn.png") no-repeat 0px 0px; padding: 0px 2px 2px 0px; border: 0px currentColor; width: 103px; height: 30px; color: rgb(255, 255, 255); font-size: 14px; cursor: pointer;
}
.recruit-listbox {
	margin: 0px auto; padding: 30px 0px 10px; width: 706px;
}
.recruit-table {
	background: url("../images/recruit_table_tdbg.png") repeat-x 0px 0px; border: 1px solid rgb(232, 232, 232);
}
.recruit-table tr {
	height: 28px; color: rgb(102, 102, 102); line-height: 28px;
}
.recruit-table td {
	background: url("http://site80.cs3.chunsuns.com/Templates/Template6/css/images/recruit_table_tdsx.png") no-repeat right; text-align: center;
}
.recruit-table td.last {
	
}
.recruit-table td.first {
	
}
.recruit-list {
	padding-bottom: 30px;
}
.recruit-list li {
	height: 44px; text-align: center; color: rgb(153, 153, 153); overflow: hidden; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: dotted;
}
.recruit-name {
	height: 44px; color: rgb(153, 153, 153); line-height: 44px; overflow: hidden; float: left; -ms-word-break: break-all;
}
.recruit-count {
	height: 44px; color: rgb(153, 153, 153); line-height: 44px; overflow: hidden; float: left; -ms-word-break: break-all;
}
.recruit-address {
	height: 44px; color: rgb(153, 153, 153); line-height: 44px; overflow: hidden; float: left; -ms-word-break: break-all;
}
.recruit-time {
	height: 44px; color: rgb(153, 153, 153); line-height: 44px; overflow: hidden; float: left; -ms-word-break: break-all;
}
.recruit-name {
	width: 320px; text-align: left; color: rgb(102, 102, 102); text-indent: 5px; overflow: hidden; font-size: 14px; font-weight: bold; float: left; -ms-word-break: break-all;
}
.recruit-count {
	width: 104px; float: left;
}
.recruit-address {
	width: 130px; float: left;
}
.recruit-time {
	width: 150px; float: left;
}
.recruit-name:hover {
	color: rgb(86, 152, 26); text-decoration: none;
}
.recruit-conbox {
	color: rgb(76, 76, 76); padding-top: 30px;
}
.recruit-conName {
	color: rgb(88, 154, 27); text-transform: uppercase; line-height: 22px; font-family: Î¢ÈíÑÅºÚ; font-size: 20px;
}
.recruit-conPanel-1 {
	color: rgb(76, 76, 76); line-height: 22px; margin-top: 10px;
}
.recruit-jobDesc {
	color: rgb(102, 102, 102); line-height: 20px; margin-top: 20px;
}
.recruit-jobRequire {
	color: rgb(102, 102, 102); line-height: 20px; margin-top: 20px;
}
.recruit-jobDesc .tit {
	color: rgb(76, 76, 76); line-height: 25px; font-size: 14px; display: block;
}
.recruit-jobRequire .tit {
	color: rgb(76, 76, 76); line-height: 25px; font-size: 14px; display: block;
}
.recruit-conPanel-2 {
	line-height: 20px;
}
.recruit-conEmail-notice {
	padding-top: 5px;
}
.recruit-conPanel-2 .recruit-conEmail {
	color: rgb(87, 153, 26); line-height: 22px; padding-top: 5px; font-family: Î¢ÈíÑÅºÚ; font-size: 20px;
}
.leavmsg-box {
	margin-top: 30px;
}
.leavmsg-listbox {
	border: 1px solid rgb(222, 222, 222);
}
.leavmsg-list li {
	padding-top: 25px;
}
.leavmsg-ask {
	background: url("../images/leavmsg_ask.png") no-repeat left top; padding-left: 46px;
}
.leavmsg-ask .tit {
	color: rgb(55, 55, 55); font-size: 14px; -ms-word-break: break-all; -ms-word-wrap: break-word;
}
.leavmsg-ask .time {
	color: rgb(144, 144, 144); padding-left: 23px;
}
.leavmsg-answer {
	color: rgb(144, 144, 144); line-height: 21px; padding-left: 46px; margin-top: 15px; -ms-word-break: break-all; -ms-word-wrap: break-word;
}
.leavmsg-listInner {
	padding: 0px 20px; height: 230px; -ms-overflow-y: scroll;
}
.leavmsg-formbox {
	padding: 20px 15px 0px; color: rgb(144, 144, 144); border-top-color: rgb(222, 222, 222); border-top-width: 1px; border-top-style: solid; -ms-word-break: break-all; -ms-word-wrap: break-word;
}
.leavmsg-formtip {
	color: rgb(144, 144, 144); line-height: 21px; text-indent: 2em;
}
.leavmsg-formbox .reqstar {
	color: rgb(230, 89, 26);
}
.leavmsg-form {
	margin-top: 30px;
}
.leavmsg-form .para-tit {
	width: 102px; height: 29px; text-align: right; color: rgb(97, 97, 97); line-height: 29px; padding-right: 8px; font-family: simsun; font-size: 14px; float: left;
}
.leavmsg-form .leavmsginput {
	background: rgb(247, 247, 247); padding: 5px 1px; border: 1px solid rgb(234, 234, 234); height: 17px; line-height: 17px; font-size: 14px; float: left;
}
.leavmsg-form .form-item {
	margin-top: 20px;
}
.leavmsg-form .reqstar {
	padding-right: 3px;
}
.lm-usrname {
	width: 215px;
}
.lm-phone {
	width: 215px;
}
.lm-email {
	width: 215px;
}
.lm-qq {
	width: 215px;
}
.lm-address {
	width: 320px;
}
.lm-scdw {
	width: 320px;
}
.lm-content {
	background: rgb(247, 247, 247); padding: 5px 3px; border: 1px solid rgb(234, 234, 234); width: 530px; height: 100px; font-size: 14px; float: left; resize: none;
}
.lm-writeyzm {
	width: 75px;
}
.lm-readyzm {
	padding: 3px 5px; height: 23px; overflow: hidden; float: left;
}
.lm-formsubtn {
	background: url("../images/customSubBtn_icon.png") no-repeat left top; border: currentColor; width: 132px; height: 29px; color: rgb(255, 255, 255); font-size: 14px; cursor: pointer;
}
.lm-formsubtn:hover {
	
}
.news-conBox {
	color: rgb(102, 102, 102); overflow: hidden; padding-top: 30px;
}
.news-conDetailTxt {
	padding: 26px 15px 0px; color: rgb(102, 102, 102); line-height: 23px; font-size: 12px;
}
.news-conDetailTxt p {
	font-size: 12px;
}
.news-conDetailTxt img {
	max-width: 670px;
}
.news-conBox h1 {
	padding: 10px 0px; text-align: center; color: rgb(83, 83, 83); line-height: 36px; overflow: hidden; font-family: Î¢ÈíÑÅºÚ; font-size: 16px;
}
.news-conBarWrap {
	padding: 8px 0px 10px; border-bottom-color: rgb(171, 171, 171); border-bottom-width: 1px; border-bottom-style: dotted;
}
.news-conBarInner {
	left: 50%; float: left; position: relative;
}
.news-conBarBox {
	left: -50%; color: rgb(143, 143, 143); float: left; position: relative;
}
.news-conBarPara span {
	padding-right: 25px;
}
.news-conBarPara {
	height: 25px; color: rgb(143, 143, 143); line-height: 25px; padding-right: 25px; float: left;
}
.news-conBarShare {
	float: left;
}
.news-branchesDir {
	padding: 35px 0px; color: rgb(166, 166, 166);
}
.news-branchesDir a {
	color: rgb(76, 76, 76);
}
.news-relatelist li {
	background: url("../images/sidebar_navSublist_jt.png") no-repeat left; height: 24px; line-height: 24px; overflow: hidden; padding-left: 12px; clear: both; font-size: 14px;
}
.news-relatelist li a {
	color: rgb(76, 76, 76); overflow: hidden; float: left; -ms-word-break: break-all;
}
.news-relatelist li a:hover {
	text-decoration: underline;
}
.news-relatelist li span {
	color: rgb(178, 178, 178); padding-left: 20px; float: left;
}
.news-relateRead {
	padding: 24px 0px 18px; border-top-color: rgb(211, 211, 211); border-top-width: 1px; border-top-style: solid;
}
.news-relateRead .tit {
	color: rgb(31, 31, 31); padding-bottom: 5px; font-size: 14px; font-weight: bold; display: block;
}
.news-listbox {
	padding-top: 15px;
}
.news-list {
	
}
.news-list li {
	padding: 20px 0px; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid;
}
.news-list li .pic {
	width: 90px; height: 90px; overflow: hidden; margin-right: 20px; float: left;
}
.news-list li .pic1 {
	width: 170px; height: 90px; overflow: hidden; margin-right: 20px; float: left;
}
.news-list li .txt {
	-ms-word-break: break-all; -ms-word-wrap: break-word;
}
.news-list li .tit a {
	color: rgb(51, 51, 51); line-height: 25px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px;
}
.news-list li .tit a:hover {
	color: rgb(65, 124, 1);
}
.news-list li .txt .intro {
	color: rgb(102, 102, 102); line-height: 18px; font-size: 12px;
}
.news-list li .time {
	color: rgb(153, 153, 153); padding-top: 18px; clear: both; display: block;
}
.news-list li .tit {
	height: 25px; overflow: hidden; padding-bottom: 15px;
}
.photolistbox {
	overflow: hidden; padding-top: 30px;
}
.photolist-wrap {
	margin-left: -6px;
}
.photolist {
	width: 730px;
}
.photolist li {
	margin: 0px 0px 0px 6px; width: 231px; padding-bottom: 25px; float: left; display: inline;
}
.photolist li a {
	display: block; cursor: pointer;
}
.photolist li span {
	display: block; cursor: pointer;
}
.photolist li a .pic {
	padding: 4px; border: 1px solid rgb(233, 233, 233); width: 221px; height: 161px;
}
.photolist li a:link .text {
	width: 231px; height: 34px; color: rgb(102, 102, 102); line-height: 27px; overflow: hidden; padding-top: 2px; font-weight: bold; text-decoration: none; -ms-word-break: break-all;
}
.photolist li a:visited .text {
	width: 231px; height: 34px; color: rgb(102, 102, 102); line-height: 27px; overflow: hidden; padding-top: 2px; font-weight: bold; text-decoration: none; -ms-word-break: break-all;
}
.photolist li a:hover .text {
	text-decoration: underline;
}
.photolist .more:link {
	background: url("../images/more_inner_bg.png") no-repeat center; padding: 0px 2px 2px 0px; width: 67px; height: 24px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; text-decoration: none; display: inline-block;
}
.photolist .more:visited {
	background: url("../images/more_inner_bg.png") no-repeat center; padding: 0px 2px 2px 0px; width: 67px; height: 24px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; text-decoration: none; display: inline-block;
}
.photolist .more:hover {
	text-decoration: none;
}
.videolist_wrap {
	overflow: hidden; padding-top: 30px;
}
.video_list_wrap {
	margin-left: -32px;
}
.video_list {
	width: 750px;
}
.video_list li {
	margin: 0px 0px 30px 32px; width: 214px; float: left; display: inline;
}
.video_list a {
	background: rgb(245, 245, 245); display: block; cursor: pointer;
}
.video_list_pic {
	width: 214px; height: 118px; display: block;
}
.video_list a:link .video_list_name {
	width: 214px; height: 46px; color: rgb(76, 76, 76); line-height: 46px; text-indent: 10px; overflow: hidden; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; text-decoration: none; display: block; -ms-word-break: break-all;
}
.video_list a:visited .video_list_name {
	width: 214px; height: 46px; color: rgb(76, 76, 76); line-height: 46px; text-indent: 10px; overflow: hidden; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; text-decoration: none; display: block; -ms-word-break: break-all;
}
.video_list a:hover .video_list_name {
	color: rgb(0, 103, 201); text-decoration: underline;
}
.video-conBox {

	padding-top: 30px;
}
.video-conBox h1 {
	padding: 0px 0px 20px; text-align: center; color: rgb(0, 0, 0); font-size: 16px; font-weight: bold;
}
.video-showBox {
	width: 706px; height: 530px; overflow: hidden;
}
.conShare {
	padding-top: 20px;
}
.conRelateBox {
	width: 100%; float: left;
}
.conRelate-hd {
	padding: 14px 0px 0px; height: 30px; color: rgb(102, 102, 102); line-height: 18px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.panelbox-container {
	padding-top: 20px;
}
.conDetailTxt {
	color: rgb(76, 76, 76); line-height: 24px; text-indent: 2em; padding-top: 20px; font-size: 14px;
}
.staff-conBox {
	margin: 0px auto; width: 666px; padding-top: 30px;
}
.staff-conBox h1 {
	padding: 0px 0px 14px; text-align: center; color: rgb(102, 102, 102); font-size: 16px; font-weight: bold;
}
.staff-bigPic {
	border: 1px solid rgb(217, 217, 217); width: 664px; height: 481px; overflow: hidden; position: relative;
}
.staff-bigPic span {
	width: 666px; height: 483px; text-align: center; overflow: hidden; vertical-align: middle; display: table-cell;
}
.staff-bigPic span img {
	vertical-align: middle;
}
.staff-bigPrev {
	background: url("../images/staff/staff_gallery.png") no-repeat; top: 214px; width: 52px; height: 55px; display: none; position: absolute; z-index: 25;
}
.staff-bigNext {
	background: url("../images/staff/staff_gallery.png") no-repeat; top: 214px; width: 52px; height: 55px; display: none; position: absolute; z-index: 25;
}
.staff-bigPrev {
	left: 10px;
}
.staff-bigPrev:hover {
	background-position: -52px 0px;
}
.staff-bigNext {
	background-position: 0px -55px; right: 10px;
}
.staff-bigNext:hover {
	background-position: -52px -55px;
}
.staff-bigPicTit {
	left: 0px; width: 100%; text-align: center; bottom: 0px; display: none; position: absolute; z-index: 20; _top: 260px;
}
.staff-bigPicTit b {
	height: 35px; color: rgb(255, 255, 255); line-height: 35px; display: block; position: relative; z-index: 22;
}
.staff-bigPicTit span {
	background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100%; height: 35px; line-height: 35px; display: block; position: absolute; z-index: 21; opacity: 0.7; -moz-opacity: 0.7; -khtml-opacity: 0.7;
}
.staff-smallWrap {
	height: 72px; margin-top: 15px; position: relative;
}
.staff-smallBtn {
	width: 20px; height: 70px; position: absolute;
}
.staff-smallPrev {
	background: url("../images/staff/staff_prev_btn.png") no-repeat center rgb(121, 183, 13); left: 0px;
}
.staff-smallPrev:hover {
	background: url("../images/staff/staff_prev_btn.png") no-repeat center rgb(106, 106, 106);
}
.staff-smallBtn:hover {
	
}
.staff-dis-smallPrev {
	background: url("../images/staff/staff_prev_btn.png") no-repeat center rgb(189, 176, 176); cursor: default;
}
.staff-dis-smallPrev:hover {
	background: url("../images/staff/staff_prev_btn.png") no-repeat center rgb(189, 176, 176); cursor: default;
}
.staff-smallNext {
	background: url("../images/staff/staff_next_btn.png") no-repeat center rgb(121, 183, 13); right: 0px;
}
.staff-smallNext:hover {
	background: url("../images/staff/staff_next_btn.png") no-repeat center rgb(106, 106, 106);
}
.staff-dis-smallNext {
	background: url("../images/staff/staff_next_btn.png") no-repeat center rgb(189, 176, 176); cursor: default;
}
.staff-dis-smallNext:hover {
	background: url("../images/staff/staff_next_btn.png") no-repeat center rgb(189, 176, 176); cursor: default;
}
.staff-smallListWrap {
	margin: 0px auto; width: 618px; height: 72px; overflow: hidden; position: relative;
}
.staff-smallListInner {
	left: 0px; top: 0px; position: absolute;
}
.staff-smallList li {
	margin: 1px 4px 0px; width: 95px; height: 70px; overflow: hidden; float: left; display: inline;
}
.staff-smallList li a {
	border: 3px solid rgb(223, 223, 223); width: 89px; height: 64px; overflow: hidden; display: block;
}
.staff-small-Arrow {
	left: 0px; top: 0px; width: 103px; height: 70px; overflow: hidden; position: absolute;
}
.staff-small-Arrow b {
	margin: 0px 4px; border: 3px solid rgb(51, 51, 51); width: 89px; height: 64px; display: block;
}
.staff-conIntro {
	overflow: hidden; padding-top: 30px; -ms-word-break: break-all;
}
.staff-conIntro p {
	color: rgb(102, 102, 102); line-height: 24px; text-indent: 2em;
}
.staff-conShare {
	margin-top: 15px;
}
.conRelateBox li {
	margin-bottom: 0px;
}
.pro_wrap {
	padding-top: 15px;
}
.pro_list_wrap {
	margin-left: -30px;
}
.pro_list li {
	margin: 20px 0px 0px 30px; width: 154px; float: left; display: inline;
}
.pro_list a {
	display: block; cursor: pointer;
}
.pro_list_pic {
	border: 1px solid rgb(235, 236, 233); width: 152px; height: 151px; overflow: hidden; display: block;
}
.pro_list a:link .pro_list_name {
	width: 154px; height: 34px; color: rgb(102, 102, 102); overflow: hidden; padding-top: 15px; font-family: Arial; font-size: 12px; text-decoration: none; display: block; -ms-word-break: break-all;
}
.pro_list a:visited .pro_list_name {
	width: 154px; height: 34px; color: rgb(102, 102, 102); overflow: hidden; padding-top: 15px; font-family: Arial; font-size: 12px; text-decoration: none; display: block; -ms-word-break: break-all;
}
.pro_list a:hover .pro_list_name {
	text-decoration: underline;
}
.fpro-detailTab {
	width: 706px; overflow: hidden; padding-top: 30px; clear: both; -ms-word-break: break-all;
}
.fpro-detailTab-hd {
	background: url("../images/pro_tab_hd.png") repeat-x 0px 0px; height: 31px; border-left-color: rgb(221, 232, 238); border-left-width: 1px; border-left-style: solid; position: relative;
}
.fpro-detailTab-hd .fpro-tabhd {
	border: 1px solid rgb(221, 232, 238); width: 120px; height: 28px; text-align: center; color: rgb(28, 28, 28); line-height: 28px; padding-top: 1px; font-size: 14px; font-weight: bold; margin-left: -1px; float: left; cursor: pointer;
}
.fpro-detailTab-hd .oncurr {
	padding-top: 0px; border-top-color: rgb(65, 124, 1); border-bottom-color: rgb(255, 255, 255); border-top-width: 2px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; cursor: default;
}
.fpro-detailTab-bd {
	border-width: 0px 1px 1px; border-style: solid; border-color: rgb(221, 232, 238); padding: 0px 15px; overflow: hidden; -ms-word-break: break-all;
}
.fpro-detailTab-bd img {
	max-width: 670px;
}
.fpro-detailTab-Item {
	padding: 15px 0px; color: rgb(33, 33, 33); display: none;
}
.fpro-relateTj {
	border: 1px solid rgb(221, 232, 238); width: 100%; overflow: hidden; float: left;
}
.fpro-relateTj-hd {
	background: url("../images/relate_bg.png") repeat-x 0px 0px; height: 42px; color: rgb(76, 76, 76); line-height: 42px; text-indent: 20px; font-family: "Î¢ÈíÑÅºÚ"; border-bottom-color: rgb(221, 232, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.fpro-detailTable {
	width: 100%; color: rgb(76, 76, 76);
}
.fpro-detailTable td {
	padding: 3px 0px; border: 1px solid rgb(195, 195, 195); font-size: 14px;
}
.fpro-detailTable .tit {
	background: rgb(239, 239, 239); width: 120px; text-align: right; color: rgb(78, 78, 78); padding-right: 3px; font-size: 12px; vertical-align: top; -ms-word-break: break-all;
}
.fpro-detailTable .para {
	color: rgb(113, 113, 113); padding-left: 10px; -ms-word-break: break-all;
}
.fpro-relateTj ul {
	margin: 0px;
}
.fpro-relateTj li {
	margin: 0px 10px; display: inline;
}
.fpro-relateTj .panelbox-container {
	padding: 14px 2px 30px;
}
.form-customStyle {
	padding: 30px 0px 20px;
}
.form-customSubBox {
	text-align: center;
}
.pro-h-listwrap {
	margin-left: -10px;
}
.pro-h-list {
	padding-left: 2px;
}
.pro-h-list li {
	width: 154px; overflow: hidden; margin-left: 10px; float: left;
}
.pro-h-list li .pic {
	border: 1px solid rgb(225, 224, 224); width: 152px; height: 149px; overflow: hidden;
}
.pro-h-list li .name {
	height: 45px; text-align: center; color: rgb(102, 102, 102); line-height: 45px; overflow: hidden; display: block;
}
.pro-h-list li .name:hover {
	color: rgb(65, 124, 1); text-decoration: none;
}
.pro-h-listScrollBox {
	width: 980px; overflow: hidden;
}
.pro-h-listScrollBox .pro-h-listwrap {
	width: 9999px;
}
.pro-h-listScrollBox .pro-h-list {
	float: left;
}
.h-newslist3 {
	padding-top: 7px;
}
.h-newslist3 li {
	height: 27px; line-height: 27px; overflow: hidden; border-bottom-color: rgb(179, 179, 179); border-bottom-width: 1px; border-bottom-style: dotted;
}
.h-newslist3 li .time {
	color: rgb(156, 156, 156); float: right;
}
.h-newslist3 li .name {
	background: url("../images/h-newslist.png") no-repeat left; padding-left: 12px;
}
.h-newslist3 li.first {
	height: auto; line-height: normal; padding-bottom: 7px;
}
.h-newslist3 li.first .hd {
	height: 27px; line-height: 27px; overflow: hidden;
}
.h-newslist3 li.first .hd a {
	font-weight: bold;
}
.h-newslist3 li.first .bd {
	padding-top: 5px;
}
.h-newslist3 li.first .bd .pic {
	padding: 2px; border: 1px solid rgb(189, 223, 238); margin-right: 10px; float: left;
}
.h-newslist3 li.first .bd .pic a {
	width: 105px; height: 61px; overflow: hidden; display: block;
}
.h-newslist3 li.first .bd .txt {
	color: rgb(112, 112, 112); line-height: 20px;
}
.h-newslist3 li.first .bd .txt a {
	color: rgb(129, 174, 17);
}
.h-newslist4 li {
	height: 27px; line-height: 27px; overflow: hidden; border-bottom-color: rgb(179, 179, 179); border-bottom-width: 1px; border-bottom-style: dotted;
}
.h-newslist4 li .time {
	color: rgb(191, 191, 191); padding-right: 10px;
}
.h-profloatbox {
	background: rgb(255, 255, 255);
}
.h-profloathd {
	background: rgb(121, 183, 13); padding: 0px 9px; height: 45px; color: rgb(255, 255, 255); line-height: 45px;
}
.h-profloathd .tit {
	font-family: Î¢ÈíÑÅºÚ; font-size: 18px; float: left;
}
.h-profloathd .more {
	color: rgb(255, 255, 255); padding-right: 8px; font-family: Arial; font-size: 10px; float: right; transform: scale(0.875);
}
.h-profloathd .more:hover {
	text-decoration: underline;
}
.h-profloatlist {
	padding: 0px 10px;
}
.h-profloatlist li {
	padding: 0px 15px 0px 8px; height: 35px; line-height: 35px; overflow: hidden; border-bottom-color: rgb(196, 199, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.h-profloatlist li a {
	background: url("../images/h-profloatlist_jt.png") no-repeat left; color: rgb(92, 95, 101); padding-left: 14px; font-family: Î¢ÈíÑÅºÚ; font-size: 14px;
}
.h-profloatlist li a:hover {
	color: rgb(121, 183, 13); text-decoration: underline;
}
.site-norecord {
	padding: 30px 0px; text-align: center; color: rgb(102, 102, 102); font-family: Î¢ÈíÑÅºÚ; font-size: 14px;
}
.dede_pages ul {
	padding: 12px 0px 12px 16px; font-size: 15px; float: right;
}
.dede_pages ul li {
	color: rgb(153, 153, 153); line-height: 17px; font-family: Tahoma; margin-right: 6px; float: left;
}
.dede_pages ul li a {
	padding: 2px 4px; color: rgb(102, 102, 102); border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.dede_pages ul li a:hover {
	color: rgb(102, 153, 0); text-decoration: none; border-bottom-color: rgb(102, 153, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
.dede_pages ul li.thisclass {
	padding: 2px 4px 1px; color: rgb(255, 102, 51); font-weight: bold; border-bottom-color: rgb(255, 102, 51); border-bottom-width: 2px; border-bottom-style: solid;
}
.pagebox ul li.thisclass {
	padding: 2px 4px 1px; color: rgb(255, 102, 51); font-weight: bold; border-bottom-color: rgb(255, 102, 51); border-bottom-width: 2px; border-bottom-style: solid;
}
.dede_pages ul li.thisclass a {
	padding: 0px;
}
.dede_pages ul li.thisclass a:hover {
	border: currentColor;
}
.dede_pages .pageinfo {
	color: rgb(153, 153, 153); float: right;
}
.dede_pages .pageinfo strong {
	margin: 0px 2px; color: rgb(102, 102, 102); font-weight: normal;
}

.box2_index {
	width:530px;
}

.product_list_index li .pro_img tr td{
	width:185px; height:163px; margin:0 15px;
}
.product_list_index li .pro_img tr td h3{
	margin:0 auto;
}




